<div class="row" style="align-items: center; justify-content: center">
  <div *ngFor="let item of items" style="padding: 5px">
    <div
      class="card mb-4 box-shadow"
      style="width: 15rem; display: inline-block; height: max-content; box-sizing: border-box"
    >
      <img src="{{ item.imageURL }}">
      <div class="card-body" style="height: 200px">
        <h5 class="card-title">{{ item.name }}</h5>
        <p class="card-text">
          <strong> {{ item.description }}</strong>
        </p>
      </div>
      <a (click)="AddItem(item._id)" type="button" class="btn btn-success" style="display: block; justify-self: center; width: 100%"
        >Add</a
      >
    </div>
  </div>
</div>
